nullmailer-smtp

NAME
nullmailer-smtp - smtp mail sender for nullmailer

SYNOPSIS
/usr/lib/nullmailer/smtp [flags] remote-address < mail-file

DESCRIPTION
Send an email message via SMTP

OPTIONS

-p, --port=INT
    Set the port number on the remote host to connect to

--user=VALUE
    Set the user name for authentication

--pass=VALUE
    Set the password for authentication

-d, --daemon
    use syslog exclusively

-s, --syslog
    use syslog additionally

--auth-login
    Use AUTH LOGIN instead of auto-detecting in SMTP

--ssl
    Connect using SSL (on an alternate port by default)

--starttls
    Use STARTTLS command

--x509certfile=VALUE
    Client certificate file

--x509cafile=VALUE
    Certificate authority trust file (Defaults to /etc/ssl/certs/ca-certificates.crt)

--x509crlfile=VALUE
    Certificate revocation list file

--x509fmtder
    X.509 files are in DER format (Defaults to PEM format)

--insecure
    Don't abort if server certificate fails validation

-h, --help
    Display this help and exit

SEE ALSO
nullmailer-send(8),
    nullmailer-qmqp(8)